.Texto_Padrao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
}
.Titulo_coluna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
}
.Texto_coluna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
        text-align: Justify;
}
.Texto_painel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
        text-align: Justify;
}
.Dest_col_Azul { 
        border-left: 1px solid #8BB1D8; 
        border-top: 1px solid #0000FF;
}

.Separa_col_Azul { 
        border-left: 1px solid #8BB1D8; 
       
}

.Dest_col_Laranja {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #DCBB01;
	border-left-color: #DCBB01;
}

.Separa_col_Laranja { 
        border-left: 1px solid #DCBB01; 
       
}


.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
}
.unnamed2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
}
.unnamed3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: thin solid #3333CC;

}
.unnamed4 {
	border: thin solid #000066;
	background-color: #000066;

}
.BordaBranca {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.AvisoErro{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#F00;
	background-color:#FFC;
	border-color:#F00;
	border-width:thin;
	
